<ion-header class="headerstyle">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Reset Your Password</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form>
    <ion-item lines="full">
      <ion-label position="floating">Mobile</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-row>
      <ion-col>
        <ion-button type="submit"  class="buttonclass"  expand="block">Send</ion-button>
        <div class="anchortags">
          <a [routerLink]="['/login']"  class="atag1">Go back to Signin?</a>
         
  
        </div>
      </ion-col>
    </ion-row>

  
  </form>
</ion-content>

